@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap');

body {
  margin: 0;
}

.container {
  position: relative;
  width: 100%;
  min-height: 80vh;
  padding: 2rem;
  background-image: url(/assets/img/kitchen_faded.jpg);
  background-size: 100% 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.naslov {
    color: #d96846;
    text-align: center;
    font-size: 40px;
    font-family: 'Montserrat';
    font-style: italic;
  }

